body {
    font-family: 'Montserrat';
    background-image: linear-gradient(to right, lightblue, lightskyblue);
  }
  
  footer p{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    text-align: center;
    margin-bottom: 0;
  }

  .status-form-textarea{
    width: 80%;
  }
  
  .status-flex{
    width: 90%;
    margin: 10px;
    padding: 10px;
    border: grey solid 2px;
    border-radius: 5px;
  } 
  .tabs{
    font-size: 20px;
  }
  
  .tombol{
    margin-left: 60px;
  }
  
  .btn{
    width: 10vw;
    display:block;
    margin:10px;
    border: lightblue solid 2px;
    text-align: center;
    font-size: 18px;
    border-radius: 50px;
    background-color: lightblue;
    color:white;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
  }
  
  .btn:hover{
    border: lightblue solid 2px;
    text-align: center;
    border-radius: 50px;
    background-color: white;
    color: lightskyblue;
  }
  
  .status{
    margin-left: 130px;
    text-align: center;
  }
  
